@keyframes login-form-panel-animation {
  0% {
    background-color: #ffffff;
    box-shadow: none;
    opacity: 0;
  }
  60% {
    background-color: #ffffff;
    box-shadow: none;
    opacity: 1;
  }
  100% {
    background-color: #ffffff;
    box-shadow: 5px 5px rgba(0, 0, 0, 0.05);
    opacity: 1;
  }
}
@keyframes mf-logo-loading-animation-1 {
  0% {
    opacity: 0;
    transform: rotate3d(0, 1, 0, 90deg);
  }
  20% {
    opacity: 1;
    transform: scale(1) rotate3d(0, 0, 0, 0);
  }
  60% {
    opacity: 1;
    transform: scale(1) rotate3d(0, 0, 0, 0);
  }
  90% {
    opacity: 0;
    transform: rotate3d(0, 0, 0, 0);
  }
  100% {
    opacity: 0;
    transform: rotate3d(0, 0, 0, 0);
  }
}
@keyframes mf-logo-loading-animation-2 {
  0% {
    opacity: 0;
    transform: rotate3d(1, 0, 0, 90deg);
  }
  20% {
    opacity: 1;
    transform: scale(1) rotate3d(0, 0, 0, 0);
  }
  60% {
    opacity: 1;
    transform: scale(1) rotate3d(0, 0, 0, 0);
  }
  90% {
    opacity: 0;
    transform: rotate3d(0, 0, 0, 0);
  }
  100% {
    opacity: 0;
    transform: rotate3d(0, 0, 0, 0);
  }
}
#formTitle {
  min-width: 400px !important;
}
#additionalLinksContainer,
#additionalExtraLinksContainer {
  margin: 0;
  list-style-type: none;
  font-family: "Metric", "Helvetica Neue", Helvetica, Arial, sans-serif;
  padding: 0;
  font-size: 14px;
  margin-top: 14px;
}
#additionalExtraLinksContainer {
  position: absolute;
  display: none;
  z-index: 3;
  bottom: 80px;
  left: 24px;
}
#solution_name_icon,
#solution_name_icon:hover {
  color: #ffffff;
  text-decoration: none;
  font-weight: 700;
}
.login-container .form-panel {
  max-width: 500px !important;
}
.login-container .form-panel .form-title {
  font-size: 36px;
}
.login-container.login-alternate-1 .graphic-panel {
  background-color: #eceded;
}
.loading-anim {
  height: 20px;
  width: 20px;
  position: absolute;
  z-index: 4;
  top: 50%;
  left: 50%;
  margin-top: -10px;
  margin-left: -10px;
}
.loading-anim.doublesized {
  transform: scale(2);
}
.loading-anim__mf-logo__container {
  position: relative;
  display: inline-block;
  width: 20px;
  height: 20px;
}
.loading-anim__mf-logo__part {
  position: absolute;
  background: #0079ef;
  animation-duration: 2.2s;
  animation-timing-function: ease;
  animation-iteration-count: infinite;
  will-change: opacity, transform;
}
.loading-anim__mf-logo__part:nth-child(1) {
  width: 16px;
  height: 4px;
  top: 0;
  right: 0;
  transform-origin: 0 50%;
  animation-name: mf-logo-loading-animation-1;
  animation-delay: 0s;
}
.loading-anim__mf-logo__part:nth-child(2) {
  width: 4px;
  height: 12px;
  top: 4px;
  right: 0;
  transform-origin: 100% 0;
  animation-name: mf-logo-loading-animation-2;
  animation-delay: 0.1s;
}
.loading-anim__mf-logo__part:nth-child(3) {
  width: 16px;
  height: 4px;
  bottom: 0;
  left: 0;
  transform-origin: 100% 0;
  animation-name: mf-logo-loading-animation-1;
  animation-delay: 0.2s;
}
.loading-anim__mf-logo__part:nth-child(4) {
  width: 4px;
  height: 12px;
  bottom: 4px;
  left: 0;
  transform-origin: 0 100%;
  animation-name: mf-logo-loading-animation-2;
  animation-delay: 0.3s;
}
.logo-container {
  font-size: 48px;
  color: #ffffff;
  background-color: #00ABF3;
}
#introMessage {
  animation: none;
  opacity: 1;
  max-width: none;
}
.login-container .form-panel .form-title {
  white-space: normal;
}
#loginWarnContainer {
  left: 40%;
  top: 24%;
  max-width: none !important;
  right: 3%;
  padding-right: 10px;
}
#autoLoginWarningTextContainer {
  max-height: 300px;
  min-height: 150px;
  overflow: auto;
  margin-bottom: 20px;
}
@media (max-width: 700px) {
  .login-container.login-alternate-1 .content-panel .logo-container #solution_name_icon {
    font-size: 34px;
  }
  .login-container.login-alternate-1 .content-panel .company-logo.company-logo-image {
    display: block;
    position: absolute;
    right: 50px;
    left: auto;
    bottom: 27px;
  }
  #loginWarnContainer {
    display: block;
    left: 0%;
    max-width: 500px !important;
  }
  #solution_name_icon svg {
    background-color: #00ABF3;
  }
}
